@charset "utf-8";

html {
    overflow-y: scroll;
}

html, body, div, span,
h1, h2, h3, h4, h5, h6, p, img, a img,
dl, dt, dd, ol, ul, li {
    margin: 0px;
    padding: 0px;
    border: 0px;
    outline: 0px;
    font-size: 100%;
    vertical-align: baseline;
    list-style: none;
}

body {
    margin: 0px;
    padding: 0px;
    font-size: 13px;
    font-family: Meiryo UI,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
    width: 100%;
/*	min-width: 900px;*/
    min-width: 980px;
    color: #000;
    background: #45A1CF;
}

#contener {
    width: 1000px;
    margin: 10px auto 0;
    background:#fff;
}

h1, h2, h3, h4, p {
    margin: 0px;
    padding: 0px;
}

a {
    text-decoration: underline;
    color: #B61972;
}

a:hover {
    position: relative;
    top: 1px;
    left: 1px;
    text-decoration: none;
}

ul, li, dl, dd, dt {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

#header {
    margin: 0 auto;
}

#header h1 {
    padding: 20px 10px 0px 20px;
    font-size: 27px;
    width: 980px;
    margin: 0px auto;
}

#header h1 a {
    text-decoration: none;
}

#header h2 {
    padding: 20px 10px 10px 20px;
    font-size: 14px;
    color: #000;
/*    width:980px;*/
    margin: 0px auto;
}

#header img {
    display: block;
    width: 980px;
    margin: 0px auto;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

#wrap {
    width: 980px;
    margin: 0px auto;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    font-size: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    display: inline-block;
} 
/* Hides from IE Mac */
* html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}
/* End Hack */ 


/*サイドバー*/
.widget-title {
    font-size: 100%;
    margin: 0px;
    color: #fff;
    padding: 10px;
    font-size: 14px;
    margin-bottom: 5px;
    background:#45A1CF;
		border-bottom:3px solid #F3C759;
}
/*サイドバーエリア*/
#menu {
    padding: 0px 10px 10px 10px;
    float: right;
    margin: 10px 0px 30px 10px;
    width: 230px;
}

.widget-erea {
    margin-bottom: 10px;
}

.widget-erea ul li {
    padding: 5px;
    font-size: 15px;
}

.widget-erea ul li a {
    background-image: url(../images/allow.png);
    background-position: 1% 50%;
    background-repeat: no-repeat;
    padding-left: 30px;
}

.widget-erea ul li ul {
    margin: 10px 0;
    margin-right: 2px;
}

.widget-erea ul li ul li {
    margin: 10px 0;
}

#main_contents {
    float: left;
    width: 700px;
    margin: 10px 0px 0px 0px;
}

.pdr #main_contents {
    float: none;
    margin: 10px 0px 30px 0px;
    width: 100%;
}
/*記事見出しの設定*/
.content-title {
    font-size: 16px;
    margin: 0px;
    line-height: 1.2em;
    color: #fff;
    padding: 20px 10px 20px 20px;
    margin-bottom: 20px;
    background:#45A1CF;
		border-bottom:3px solid #F3C759;
}

.content-title:first-letter {
    font-weight: bold;
    font-size: 200%;
}



/*記事エリア部分の設定*/
.box {
    margin-bottom: 10px;
    padding: 10px 10px 10px 10px;
}
/*記事内編集*/
.post p{padding-bottom:15px;}

.post ul{margin: 0 0 10px 10px;}

.post ul li{
margin:5px 0 0 15px;
list-style:disc;
}

.post ol{margin: 0 0 10px 30px;}

.post ol li{list-style:decimal;}

.post h1, .post h2, .post h3, .post h4{clear:both;}

.post h1{
margin:20px 0;
padding:5px 10px;
font-size:150%;
color: #fff;
border-radius:4px;
background:#b89719;
box-shadow:0 0 3px rgba(0,0,0,0.2); 
}

.post h2{
margin:10px 0;
padding:3px 5px;
font-size:130%;
font-weight:normal;
color: #3f0000;
border-left:5px solid #3f0000;
}

.post h3{
margin:10px 0;
font-size:120%;
font-weight:normal;
color:#b89719;
border-bottom:1px solid #b89719;
}

.post blockquote {
clear:both;
padding:10px 0 10px 15px;
margin:10px 0 25px 30px;
border-left:5px solid #ccc;
}
 
.post blockquote p{padding:5px 0;}

.post table{
border: 1px #ddd solid;
border-collapse: collapse;
border-spacing: 0;
margin:10px 0 20px;
}

.post table th{
padding:7px 10px 7px 5px;
border: #ddd solid;
border-width: 0 0 1px 1px;
font-weight:bold;
background:#f7f7f7;
}

.post table td{
padding:7px 5px;
border: 1px #ddd solid;
border-width: 0 0 1px 1px;
background:#fff;
}

.post dt{font-weight:bold;}

.post dd{padding-bottom:10px;}

/*記事内画像*/
.post img{max-width:100%;height:auto;}

img.aligncenter {
display: block;
margin:5px auto;
}

img.alignright, img.alignleft{
padding:4px;
margin:0 0 2px 7px;
display:inline;
}

img.alignleft{margin: 0 7px 2px 0;}

.alignright{float:right;}
.alignleft{float: left;}


/*ニュースエリア*/
.news_province, .topics_province, .sitemap_province {
    margin-bottom: 10px;
    padding: 10px 10px 10px 10px;
border:1px #bbb dashed;
}

.box p, .sitemap_province p {
    padding: 0px 20px 15px 20px;
    color: #000;
    text-shadow: 1px 1px #fff;
}
.news-title{
font-size:15px;
border-bottom:3px solid #f00;
padding:10px;
}

.news_province dl{
	height: 210px;
	overflow-y: scroll;

}
.news_province dt{
	padding: 5px 10px 5px 10px ;
	font-size: 12px;
}
.news_province dd{
	padding: 0px 20px 5px 20px ;
border-bottom:1px #ccc dashed;
}

.topics_province h4 {
    margin: 10px 20px 0px 20px;
    border-bottom: 1px dotted #999;
}

.topics_province p {
    margin: 5px 20px 20px 20px;
}

.sitemap_province ul {
    padding: 0px 20px 0px 20px;
}

.sitemap_province li {
    padding: 3px 6px 10px 20px;
    background: url(../images/li_style.jpg) no-repeat 0px 7px;
}

/*フッター部分の設定*/
#footer {
    clear: both;
    width: 1000px;
    background: url(../images/conten_bg.png) left top repeat;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    margin: 0 auto;
}

#footer p {
    display: block;
    text-align: center;
    padding: 30px 0px 30px 0px;
    margin: 0px auto 10px;
    width: 980px;
    color: #000;
}

#footer p a {
}

/*トップへ戻る部分の設定*/
.toplink {
    font-size: 14px;
    background: #47456D;
/*トップへ戻るの色*/
    float: right;
    padding: 5px 15px 5px 15px;
    display: inline;
    margin-right: 180px;
}

.toplink a {
    color: #fff;
}

.pagenav {
    clear: both;
    width: 100%;
    height: 30px;
    margin: 5px 0 20px;
}

.prev {
    float: left;
}

.next {
    float: right;
}

#pageLinks {
    clear: both;
    color: #4f4d4d;
    text-align: center;
}




/*ナビゲーション部分の装飾*/
#cssmenu ul,
#cssmenu li,
#cssmenu span,
#cssmenu a {
    margin: 0;
    padding: 0;
    position: relative;
}

#cssmenu {
    width: 980px;
    margin: 0px auto 10px auto;
    height: 49px;
    background: #45A1CF;
    border-bottom: 2px solid #F3C759;
}

#cssmenu:after,
#cssmenu ul:after {
    content: '';
    display: block;
    clear: both;
}

#cssmenu a {
    background: #45A1CF;
    color: #fff;
    display: inline-block;
    font-family: Helvetica, Arial, Verdana, sans-serif;
    font-size: 12px;
    line-height: 49px;
    padding: 0 20px;
    text-decoration: none;
}

#cssmenu ul {
    list-style: none;
}

#cssmenu > ul {
    float: left;
}

#cssmenu > ul > li {
    float: left;
}

#cssmenu > ul > li:hover:after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 50%;
    bottom: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #F3C759;
    margin-left: -10px;
}

#cssmenu > ul > li:first-child > a {

}

#cssmenu > ul > li:last-child > a {

}

#cssmenu > ul > li.active a {
    box-shadow: inset 0 0 3px #000000;
    -moz-box-shadow: inset 0 0 3px #000000;
    -webkit-box-shadow: inset 0 0 3px #000000;
    background: #070707;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAxCAIAAACUDVRzAAAAA3NCSVQICAjb4U/gAAAALklEQVQImWNQU9Nh+v//PxMDw3+m//8ZkNj/mRgYIHxy5f//Z0BSi18e2TwS5QG4MGB54HL+mAAAAABJRU5ErkJggg==) 100% 100%;
    background: -moz-linear-gradient(top, #26262c 0%, #070707 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #26262c), color-stop(100%, #070707));
    background: -webkit-linear-gradient(top, #26262c 0%, #070707 100%);
    background: -o-linear-gradient(top, #26262c 0%, #070707 100%);
    background: -ms-linear-gradient(top, #26262c 0%, #070707 100%);
    background: linear-gradient(to bottom, #26262c 0%, #070707 100%);
}

#cssmenu > ul > li:hover > a {
    background: #B61972;
}

#cssmenu .page_item {
    z-index: 1;
}

#cssmenu .page_item:hover > ul {
    display: block;
}

#cssmenu .page_item ul {
    display: none;
    position: absolute;
    width: 200px;
    top: 100%;
    left: 0;
}

#cssmenu .page_item ul li {
    *margin-bottom: -1px;
}

#cssmenu .page_item ul li a {
    background: #F3C759;
    border-bottom: 1px dotted #ac6dd0;
    filter: none;
    font-size: 11px;
    display: block;
    line-height: 120%;
    padding: 10px;
}

#cssmenu .page_item ul li:hover a {
    background: #B61972;
/*ナビゲーションのホバー時子ページ*/;
}

#cssmenu .page_item .page_item:hover > ul {
    display: block;
}

#cssmenu .page_item .page_item ul 
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
}

#cssmenu .page_item .page_item ul li a {
background: #540980;
border-bottom: 1px dotted #996bb3;
}

#cssmenu .page_item .page_item ul li a:hover {
background: #350551;
}

/*ウジェットのカレンダー*/
#calendar_wrap {
margin: 20px 0px;
padding: 5px;
}

/*タグ欄*/

.tagcloud {
margin-bottom: 10px;
padding: 5px;
}

